# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **i64** |  | [optional] [default to null]
**category** | [***::models::Category**](Category.md) |  | [optional] [default to null]
**name** | **String** |  | [default to null]
**photo_urls** | **Vec<String>** |  | [default to null]
**tags** | [**Vec<::models::Tag>**](Tag.md) |  | [optional] [default to null]
**status** | **String** | pet status in the store | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


